.slideBox{overflow:hidden; position:relative;}
.slideBox .bd{ position:relative;z-index:0;}
.slideBox .bd li{zoom:1; vertical-align:middle;}
.slideBox .bd img{display:block;}


.slideBox .prev,
.slideBox .next{
    position: absolute;
    top: calc(50% - 32px);
    left: 3%;
    vertical-align: middle;
    cursor: pointer;
    color: #fff;
    font-family: "宋体";
    font-size: 45px;
    font-weight: 600;
    text-shadow: #666 2px 2px 5px;
    opacity: 0.8;}
.slideBox .next{ left:auto; right:3%;}
.slideBox .prev:hover,
.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;}
.slideBox .prevStop{ display:none;}
.slideBox .nextStop{ display:none;}
.xwdtlist{
width: 100%; line-height: 25px; margin-top: 15px; margin-bottom:0px
;}
.dtsj{
line-height: 33px; font-family: Microsoft YaHei,Arial; font-size: 13px; color: #f4b087;}
.dtzy{
line-height: 30px; font-family: Microsoft YaHei,Arial; font-size: 15px; color: #666666; height:120px;
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 4;
overflow: hidden;}
a.FaA4{
    color: #333;
    font-size: 17px;
    font-family: Microsoft YaHei;
    text-decoration: none;}
